.l-wrapper {
  padding-bottom: 64px;
  background-color: #f3f3f3;
}

@media (min-width: 768px) {
  .l-wrapper {
    padding-bottom: 80px;
  }
}

.l-wrapper * {
  box-sizing: border-box;
  font: inherit;
}

@media (min-width: 768px) {
  .l-conts {
    width: 820px;
    margin: 0 auto;
  }

  .l-conts+.l-login {
    margin-top: 55px;
  }
}

@media (max-width: 767px) {
  .l-conts+.l-login {
    margin-top: 30px;
  }
}

#main {
  width: auto;
  padding: 0;
}

.l-content {
  box-sizing: border-box;
}

@media (max-width: 767px) {
  .l-content {
    margin: 0 15px;
    padding: 24px 15px 32px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
  }
}

@media (min-width: 768px) {
  .l-content {
    width: 1130px;
    margin-left: auto;
    margin-right: auto;
    padding: 55px 32px 64px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
  }

  .l-wrapper .l-content {
    max-width: none !important;
  }
}

.l-layout {
  box-sizing: border-box;
}

@media (min-width: 768px) {
  .l-layout {
    display: grid;
    display: -ms-grid;
    grid-gap: 0 32px;
    gap: 0 32px;
    -ms-grid-rows: auto 1fr;
    -ms-grid-columns: 734px 32px 300px;
    grid-template: "main login" auto "main side" 1fr / 734px 300px;
    width: 1130px;
    margin-left: auto;
    margin-right: auto;
    padding: 32px 32px 64px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
  }

  .l-wrapper .l-layout {
    max-width: none !important;
  }
}

@media (max-width: 767px) {
  .l-layout__login {
    margin: 0 15px 32px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
  }
}

@media (min-width: 768px) {
  .l-layout__login {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: login;
  }
}

@media (max-width: 767px) {
  .l-layout__main {
    margin: 0 15px 32px;
    padding: 16px 15px 32px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
  }
}

@media (min-width: 768px) {
  .l-layout__main {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-row-span: 2;
    width: 734px;
    grid-area: main;
  }
}

@media (max-width: 767px) {
  .l-layout__side {
    margin: 0 15px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
  }
}

@media (min-width: 768px) {
  .l-layout__side {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
    width: 300px;
    grid-area: side;
  }
}

.l-login {
  box-sizing: border-box;
  line-height: 1.625;
}

.l-login__inner {
  margin: 0 auto;
  background-color: #ffffff;
}

.l-login__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px;
  padding: 0 15px;
  background-color: #00aaeb;
  color: #fff;
}

.l-login__ttl {
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 16px;
  font-weight: bold;
}

.l-login__checkbox {
  margin-bottom: 15px;
}

.l-login__checkbox input[type='checkbox'] {
  display: none;
}

.l-login__checkbox .label-check {
  position: relative;
  display: inline-block;
  padding: 0 0 0 28px;
  line-height: 1.75;
  font-size: 14px;
  cursor: pointer;
}

.l-login__checkbox .label-check::before {
  box-sizing: border-box;
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  top: calc((1.75em - 20px)/2 + 2px);
  left: 6px;
  width: 7px;
  height: 12px;
  border-right: 2px solid #4392da;
  border-bottom: 2px solid #4392da;
  opacity: 0;
  transform: rotate(45deg);
}

.l-login__checkbox .label-check::after {
  box-sizing: border-box;
  position: absolute;
  display: block;
  content: '';
  top: calc((1.75em - 20px)/2);
  left: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #d7dce2;
  border-radius: 3px;
  background: #f3f3f3;
}

.l-login__checkbox input:checked+.label-check::before {
  opacity: 1;
}

.l-login__cont {
  padding: 15px 15px 32px;
}

.l-login__lead {
  margin-bottom: 16px;
}

.l-login__lead p {
  font-size: 14px;
}

.l-login__lead p:not(:last-child) {
  margin-bottom: 1em;
}

.l-login__primary {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #e6e6e6;
}

.l-login__list01 {
  margin: 0 0 15px;
}

.l-login__list01 li:not(:last-child) {
  margin: 0 0 10px;
}

.l-login__list01 input[type='text'],
.l-login__list01 input[type='password'] {
  box-sizing: border-box;
  width: 100%;
  height: 50px !important;
  margin: 0;
  padding: 0 15px !important;
  border: 1px solid #d7dce2 !important;
  border-radius: 3px;
  background: #f3f3f3;
  line-height: normal !important;
  font-size: 16px;
}

.l-login__list01 input[type='text']:focus,
.l-login__list01 input[type='password']:focus {
  background-color: #f3f3f3 !important;
  background-image: none !important;
}

.l-login__list01 input[type='text']::-webkit-input-placeholder,
.l-login__list01 input[type='password']::-webkit-input-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}

.l-login__list01 input[type='text']::-moz-placeholder,
.l-login__list01 input[type='password']::-moz-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}

.l-login__list01 input[type='text']:-ms-input-placeholder,
.l-login__list01 input[type='password']:-ms-input-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}

.l-login__list01 input[type='text']::-ms-input-placeholder,
.l-login__list01 input[type='password']::-ms-input-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}

.l-login__list01 input[type='text']::placeholder,
.l-login__list01 input[type='password']::placeholder {
  font-size: 14px;
  color: #A0B1BA;
}

.l-login__btn {
  text-align: center;
}

.l-login__btn .btn {
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 48px;
  margin: 0;
  padding: 0 20px 0 8px !important;
  background: #fff;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  cursor: pointer;
  border-radius: 25px;
    transition: .3s;
}
.l-login__btn .btn::before {
  content: '';
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 2px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}


.l-login__btn .btn.btn-01 {
  color: #3088f3;
  border: 1px solid #b0b0b0; 
}

.l-login__btn .btn.btn-01:hover {opacity: .8;}

.l-login__btn .btn.btn-01::before {
  background-image: url(/conts/2028/images/icon_login_btn01.png);
  width: 20px;
  height: 20px;
}

.l-login__btn .btn.btn-02 {
  background-color: #ff8b0f;
  color: #fff;
  box-shadow: 0;
}
.l-login__btn .btn.btn-02:hover {
  background-color: #ffaf59;
}

.l-login__btn .btn.btn-02::before {
  background-image: url(/conts/2028/images/icon_login_btn02.png);
  width: 20px;
  height: 20px;
}



.l-login__secondary> :not(:last-child) {
  margin-bottom: 16px;
}

.l-login__list02>li:not(:last-child) {
  margin-bottom: 10px;
}

.l-login__list02>li a {
  display: block;
  position: relative;
  padding-left: 20px;
  font-size: 14px;
}

.l-login__list02>li a::before,
.l-login__list02>li a::after {
  content: "";
  display: block;
  position: absolute;
  left: 5px;
  width: 9px;
  height: 1px;
  background: #00aaeb;
}

.l-login__list02>li a::before {
  top: calc(50% - 3px);
  transform: rotate(45deg);
}

.l-login__list02>li a::after {
  top: calc(50% + 3px);
  transform: rotate(-45deg);
}

@media (max-width: 767px) {

  .l-content>.l-login,
  .l-layout__main>.l-login {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 32px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #e6e6e6;
  }

  .l-content>.l-login:first-child,
  .l-layout__main>.l-login:first-child {
    margin-top: -16px;
  }
}

@media (min-width: 768px) {
  .l-login.l-login--side {
    margin-bottom: 32px;
    padding: 0;
  }

  .l-login.l-login--side .l-login__cont {
    border: 1px solid #e6e6e6;
    border-top: none;
  }

  .l-login:not(.l-login--side) {
    margin-bottom: 32px;
    padding: 0;
    border-bottom: 1px solid #E6E6E6;
  }

  .l-login:not(.l-login--side) .l-login__head {
    padding: 0 80px;
  }

  .l-login:not(.l-login--side) .l-login__ttl::before {
    margin-right: 12px;
  }

  .l-login:not(.l-login--side) .l-login__cont {
    padding: 16px 80px 32px;
  }

  .l-login:not(.l-login--side) .l-login__primary {
    /* display: flex; */
    /*Ã¢â€“Â²20211019Ã¨Â¿Â½Ã¨Â¨Ëœ*/
    align-items: flex-end;
  }

  .l-login:not(.l-login--side) .l-login__primary .l-login__btnWrap {
    /* width: 268px; */
    /*Ã¢â€“Â²20211019Ã¨Â¿Â½Ã¨Â¨Ëœ*/
    margin-bottom: 1px;
  }

  .l-login:not(.l-login--side) .l-login__list01 {
    display: flex;
    flex: 1 1 auto;
    margin-bottom: 0;
  }

  .l-login:not(.l-login--side) .l-login__list01 li {
    flex: 0 0 340px;
  }

  .l-login:not(.l-login--side) .l-login__list01 li:not(:last-child) {
    margin: 0 8px 0 0;
  }

  .l-login:not(.l-login--side) .l-login__btn .btn {
    max-width: 268px;
  }

  .l-login:not(.l-login--side) .l-login__secondary> :not(:last-child) {
    margin-bottom: 24px;
  }

  .l-login:not(.l-login--side) .l-login__list02 {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .l-login:not(.l-login--side) .l-login__list02>li:not(:last-child) {
    margin-right: 30px;
    margin-bottom: 0;
  }

  .l-content>.l-login:not(.l-login--side) {
    margin-left: -32px;
    margin-right: -32px;
  }

  .l-content>.l-login:not(.l-login--side):first-child {
    margin-top: -32px;
  }

  .l-login.l-login--main {
    margin-bottom: 32px;
    padding: 0;
  }

  .l-login.l-login--main .l-login__head {
    padding-left: 16px;
    padding-right: 16px;
  }

  .l-login.l-login--main .l-login__cont {
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid #e6e6e6;
    border-top: none;
  }

  .l-login.l-login--main .l-login__primary .l-login__btnWrap {
    width: 186px;
  }

  .l-login.l-login--main .l-login__list01 li {
    flex: 0 0 250px;
  }
}

@media (min-width: 768px) {
  .p-buttons--guest {
    display: flex;
    margin-top: 30px;
    padding: 40px 80px;
  }

  .p-buttons-inner {
    display: flex;
    align-items: flex-end;
    margin-top: 5px;
  }

  .p-buttons,
  .p-buttons--single {
    margin-top: 30px;
    padding: 40px 80px;
  }

  .p-buttons a.privacy_link {
    text-decoration: none;
    font-size: 14px;
    display: block;
    text-align: center;
    margin-bottom: 5px;
    /* padding-left: 60px; */
  }

  .p-buttons--single a.privacy_link {
    text-decoration: none;
    font-size: 14px;
    display: block;
    text-align: center;
    margin-bottom: 10px;
  }

  .p-buttons a.privacy_link:hover,
  .p-buttons--single a.privacy_link:hover {
    text-decoration: underline;
  }
}

@media (max-width: 767px) {

  .p-buttons,
  .p-buttons--single,
  .p-buttons--guest {
    margin-top: 20px;
    padding: 15px 25px;
  }

  .p-buttons a.privacy_link,
  .p-buttons--single a.privacy_link {
    text-decoration: none;
    display: block;
    text-align: center;
    margin-bottom: 5px;
  }
}

.p-buttons {
  background: #F3F3F3;
}

.p-buttons__item {
  width: 100%;
}

@media (min-width: 768px) {
  .p-buttons__item+.p-buttons__item {
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .p-buttons__item+.p-buttons__item {
    margin-top: 10px;
  }
}

.p-buttons--single {
  background: #F3F3F3;
}

@media (min-width: 768px) {
  .p-buttons--single .p-buttons__item {
    width: 320px;
    margin: 0 auto;
  }

  .p-buttons__item {
    max-width: 320px;
    margin: 0 auto;
  }
}

@media (min-width: 768px) {
  .p-buttons--guest {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .p-buttons--guest {
    padding: 0;
  }
}

@media (min-width: 768px) {
  .p-buttons--guest .p-buttons__item {
    width: 320px;
    margin: 0 auto;
  }
}

@media (max-width: 767px) {
  .p-buttons--guest .p-buttons__item {
    width: auto;
    margin: 0 15px;
  }
}

.c-button a,
.c-button--primary a,
.c-button--link a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  min-height: 48px;
  padding: 10px 20px;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  color: #3088f3;
  background: #fff;
  transition: color .2s, background-color .2s;
  border-radius: 25px;
  color: #3088f3;
  transition: .3s; 
}
.c-button a{  border: 1px solid #b0b0b0; }

_:-ms-input-placeholder,
:root .c-button a,
:root .c-button--primary a,
:root .c-button--link a {
  padding-top: 13px;
}

.c-button a:hover,
.c-button a:focus {
  opacity: .8;
}

.c-button--primary a {
  color: #fff;
  background: #F57C31;
}

.c-button--primary a:hover,
.c-button--primary a:focus {
  background: #ffaf59;
}

.c-button--link a {
  color: #fff;
  background: #30B4AC;
  border-radius: 3px;
}

.c-button--link a::after {
  content: '';
  position: absolute;
  top: calc(50% - 5px);
  right: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #fff;
}

.c-button--link a:hover,
.c-button--link a:focus {
  opacity: .8;
}

@media (min-width: 768px) {
  .p-diagnosis {
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .p-diagnosis {
    margin-top: 40px;
  }
}

@media (min-width: 768px) {
  .p-diagnosis__item {
    width: calc((1/3*100%) - 30px*2/3);
  }

  .p-diagnosis__item:nth-child(n+4) {
    margin-top: 60px;
  }

  .p-diagnosis__item:not(:nth-child(3n+1)) {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .p-diagnosis__item+.p-diagnosis__item {
    margin-top: 40px;
  }
}

@media (min-width: 768px) {
  .p-diagnosis__btn {
    margin: 70px auto 0;
  }
}

@media (max-width: 767px) {
  .p-diagnosis__btn {
    margin: 30px 0 0;
  }
}

.c-diagnosis-question__hd {
  padding-bottom: 8px;
  text-align: center;
  border-bottom: 3px solid #5486E3;
}

.c-diagnosis-question__num {
  display: inline-flex;
  align-items: flex-end;
  justify-content: center;
  width: 84px;
  height: 24px;
  padding-bottom: 4px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  background: #5486E3;
}

@media (max-width: 767px) {
  .c-diagnosis-question__num {
    padding-left: 4px;
    padding-bottom: 4px;
  }
}

.c-diagnosis-question__num span {
  position: relative;
  top: -1px;
  margin-left: 3px;
  font-size: 10px;
}

@media (min-width: 768px) {
  .c-diagnosis-question__num span {
    top: -1px;
  }
}

@media (max-width: 767px) {
  .c-diagnosis-question__num span {
    top: -2px;
  }
}

.c-diagnosis-question__num em {
  font-size: 16px;
  color: #ff0;
}

.c-diagnosis-question__ttl {
  margin-top: 8px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  color: #5486E3;
}

@media (min-width: 768px) {
  .c-diagnosis-question__ttl {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .c-diagnosis-question__ttl.is-height-adjusted {
    height: 3em;
  }
}

@media (min-width: 768px) {
  .c-diagnosis-question__body {
    margin: 35px 8px 0;
  }
}

@media (max-width: 767px) {
  .c-diagnosis-question__body {
    margin: 35px 15px 0;
  }
}

.c-diagnosis-group__ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 38px;
  font-size: 16px;
  color: #fff;
}

.type-1 .c-diagnosis-group__ttl {
  border-radius: 3px 3px 0 0;
  background: #F7BD1E;
}

.type-2 .c-diagnosis-group__ttl {
  border-radius: 0 0 3px 3px;
  background: #87DB25;
}

@media (min-width: 768px) {
  .c-diagnosis-group__ttl.is-adjusted {
    letter-spacing: -.075em;
  }
}

.c-diagnosis-group__body {
  display: flex;
  justify-content: center;
  padding: 20px 0;
}

.type-1 .c-diagnosis-group__body {
  background: rgba(245, 216, 44, 0.2);
}

.type-2 .c-diagnosis-group__body {
  background: rgba(91, 224, 83, 0.2);
}

.type-1 .c-diagnosis-group__inputs>* {
  color: #F8A319;
}

.type-2 .c-diagnosis-group__inputs>* {
  color: #4BBDB5;
}

.c-diagnosis-group__inputs>*+* {
  margin-top: 1.25em;
}

.c-diagnosis-input input {
  display: none;
}

.c-diagnosis-input input:checked+span::after {
  opacity: 1;
}

.c-diagnosis-input label {
  font-size: 16px;
}

@media (min-width: 768px) {
  .c-diagnosis-input label {
    cursor: pointer;
  }
}

.c-diagnosis-input label span {
  display: flex;
  align-items: center;
  position: relative;
  line-height: 19px;
}

.c-diagnosis-input label span::before {
  content: '';
  width: 19px;
  height: 19px;
  margin-right: 10px;
  border-radius: 50%;
  border: 1px solid #A2A2A2;
  background: #fff;
}

.c-diagnosis-input label span::after {
  content: '';
  width: 11px;
  height: 11px;
  position: absolute;
  top: 5px;
  left: 5px;
  border-radius: 50%;
  background: #A2A2A2;
  opacity: 0;
}

@media (max-width: 767px) {
  .c-diagnosis-input label span::after {
    top: 4px;
    left: 4px;
  }
}

.l-hero {
  position: relative;
  overflow: hidden;
}

@media (min-width: 768px) {
  .l-hero__bg {
    position: absolute;
    top: 0;
    left: 50%;
    height: 240px;
  }

  .l-hero__bg::before,
  .l-hero__bg::after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 50vw;
    height: 100%;
  }

  .l-hero__bg::before {
    background:url(../images/mv_bg_left.jpg);
    transform-origin: left top;
    transform: scaleX(-1);
  }

  .l-hero__bg::after {
    background:url(../images/mv_bg_right.jpg);
  }
}

@media (min-width: 768px) {
  .l-hero h1 {
    position: relative;
    height: 240px;
    background: url("../images/hero_01@pc.png") no-repeat center;
  }

  .l-hero h1 picture {
    display: none;
  }
}

@media (max-width: 767px) {
  .l-hero h1 img {
    width: 100%;
    height: auto;
  }
}

@media (min-width: 768px) {
  .p-intro {
    /* display: flex; */
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .p-intro {
    margin-top: 35px;
  }
}

@media (min-width: 768px) {
  .p-intro__item {
    /* width: calc(1/2*100% - 40px*1/2); */
    width: 100%;
  }

  .p-intro__item:first-child {
    margin-bottom: 15px;
  }

  /* .p-intro__item:nth-child(even) {
    margin-left: 40px;
  } */
}

@media (max-width: 767px) {
  .p-intro__item:not(:first-child) {
    margin-top: 35px;
  }
}

.c-intro__hd {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.375;
  text-align: center;
  color: #2F62C1;
}

@media (min-width: 768px) {
  .c-intro__hd {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

@media (min-width: 768px) {
  .c-intro__hd h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 10px;
  }

  .c-intro__hd h2.is-height-adjusted {
    height: 2.75em;
  }

  .c-intro__hd h2 br {
    display: none;
  }
}

.c-intro__hd i {
  display: block;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .c-intro__hd i {
    margin-bottom: 0;
  }
}

.c-intro__hd i img {
  height: 60px;
  width: auto;
}

.c-intro__body {
  margin-top: 10px;
  border-top: 3px solid #5486E3;
}

@media (min-width: 768px) {
  .c-intro__body {
    /* padding: 30px 5px 30px 10px; */
    padding: 30px 10px;
  }

  .c-intro__body .c-list--arw {
    margin-left: -10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
}

@media (max-width: 767px) {
  .c-intro__body {
    padding: 30px 20px;
  }

  .c-intro__body .c-list--arw {
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: -20px;
  }

  /* .c-intro__body .c-list--pict {
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 10px;
  } */
}

@media (min-width: 768px) {
  .c-intro__body .c-list--pict {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

.c-lede {
  font-size: 16px;
  line-height: 1.875;
}

.c-lede-primary {
  font-size: 16px;
}

@media (min-width: 768px) {
  .c-lede-primary {
    line-height: 2;
  }
}

@media (max-width: 767px) {
  .c-lede-primary {
    line-height: 1.875;
  }
}

.c-list--arw,
.c-list--num,
.c-list--pict {
  margin: 0;
  padding: 0;
  list-style: none;
}

.c-list--arw li {
  position: relative;
  padding-left: 30px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}

@media (min-width: 768px) {
  .c-list--arw li {
    width: calc(1/2*100% - 40px*1/2);
  }
}

.c-list--arw li+li {
  margin-top: 12px;
}

@media (min-width: 768px) {
  .c-list--arw li {
    margin-top: 12px;
  }

  .c-list--arw li:first-child,
  .c-list--arw li:nth-child(2) {
    margin-top: 0;
  }
}

.c-list--arw li::before {
  content: '';
  position: absolute;
  left: 12px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #2F62C1;
}

@media (min-width: 768px) {
  .c-list--arw li::before {
    top: 8px;
  }
}

@media (max-width: 767px) {
  .c-list--arw li::before {
    top: 6px;
  }
}

.c-list--num li {
  display: flex;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}

.c-list--num li+li {
  margin-top: 18px;
}

.c-list--num li:nth-child(even) i {
  color: #5486E3;
  background: #fff;
}

.c-list--num li i {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 26px;
  height: 26px;
  position: relative;
  top: -1px;
  margin-right: 12px;
  font-size: 14px;
  color: #fff;
  border-radius: 14px;
  border: 1px solid #5486E3;
  background: #5486E3;
}

.c-list--pict li {
  /* display: flex; */
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}

.c-list--pict li .c-list--pict__hd {
  display: flex;
  align-items: center;
}

@media (min-width: 768px) {
  .c-list--pict li {
    width: calc(1/2*100% - 40px*1/2);
  }
}

.c-list--pict li+li {
  margin-top: 20px;
}

@media (min-width: 768px) {
  .c-list--pict li {
    margin-top: 20px;
  }

  .c-list--pict li:first-child,
  .c-list--pict li:nth-child(2) {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .c-list--pict li {
    /* flex-direction: column; */
    align-items: center;
  }
}

@media (min-width: 768px) {
  .c-list--pict li span:first-child {
    min-width: 22px;
    text-align: center;
  }
}

@media (max-width: 767px) {
  .c-list--pict li span:first-child {
    text-align: center;
  }
}

/* @media (min-width: 768px) {
  .c-list--pict li span + span {
    margin-left: 10px;
  }
} */
.c-list--pict li span+span {
  margin-left: 10px;
}

@media (max-width: 767px) {
  .c-list--pict li span+span {
    margin-top: 8px;
  }
}

@media (min-width: 768px) {
  .c-list--pict .icon-1 img {
    height: 40px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .c-list--pict .icon-1 img {
    height: auto;
    width: 28px;
  }
}

@media (min-width: 768px) {
  .c-list--pict .icon-2 img {
    height: 40px;
    width: auto;
    padding-bottom: 6px;
  }
}

@media (max-width: 767px) {
  .c-list--pict .icon-2 img {
    height: auto;
    width: 28px;
  }
}

@media (min-width: 768px) {
  .c-list--pict .icon-3 img {
    height: 40px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .c-list--pict .icon-3 img {
    height: auto;
    width: 28px;
    padding: 0 3px;
  }
}

@media (min-width: 768px) {
  .c-list--pict .icon-4 img {
    height: 40px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .c-list--pict .icon-4 img {
    height: auto;
    width: 28px;
  }
}

.c-list--pict .img-1_pcbk img,
.c-list--pict .img-1_spbk img,
.c-list--pict .img-2 img,
.c-list--pict .img-3 img,
.c-list--pict .img-4 img {
  width: 100%;
  margin-top: 10px;
  border: 1px solid #E6E6E6;
}

@media (min-width: 768px) {

  .c-list--pict .img-1_pcbk img,
  .c-list--pict .img-2 img {
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) {
  .c-list--pict .img-1_spbk {
    display: none;
  }
}

@media (max-width: 767px) {
  .c-list--pict .img-1_pcbk {
    display: none;
  }
}

@media (max-width: 767px) {
  .c-list--pict .txt-3 {
    letter-spacing: -.03em;
  }
}

@media (min-width: 768px) {
  .p-recommend {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .p-recommend {
    margin-top: 50px;
  }
}

.p-recommend__head {
  margin-top: 30px;
}

/* Ã¢â€“Â¼20220217Ã¨Â¿Â½Ã¨Â¨Ëœ */
@media (min-width: 768px) {
  .p-recommend__links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
  }

  .p-recommend__links li {
    width: 255px;
    margin-top: 10px;
  }
}

/* Ã¢â€“Â²20220217Ã¨Â¿Â½Ã¨Â¨Ëœ */

/* Ã¢â€“Â¼20220217Ã©ÂÅ¾Ã¨Â¡Â¨Ã§Â¤ÂºÃ¯Â¼ÂÃ¦â€”Â§Ã¨Â¨ËœÃ¨Â¿Â° */
/* @media (min-width: 768px) {
  .p-recommend__links {
    width: 320px;
    margin: 0 auto 30px;
  }
} */

/* Ã¢â€“Â²20220217Ã©ÂÅ¾Ã¨Â¡Â¨Ã§Â¤ÂºÃ¯Â¼ÂÃ¦â€”Â§Ã¨Â¨ËœÃ¨Â¿Â° */

@media (max-width: 767px) {
  .p-recommend__links {
    margin: 0 25px 20px;
  }
}

.p-recommend__links li+li {
  margin-top: 10px;
}

@media (min-width: 768px) {
  .p-recommend__body {
    margin-top: 45px;
  }
}

@media (max-width: 767px) {
  .p-recommend__body {
    margin-top: 40px;
  }
}

@media (min-width: 768px) {
  .p-recommend__item+.p-recommend__item {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .p-recommend__item+.p-recommend__item {
    margin-top: 50px;
  }
}

.c-recommend__body {
  margin-top: 20px;
}

@media (min-width: 768px) {
  .c-recommend__btn {
    margin: 25px auto 0;
    text-align: center;
  }

  .c-recommend__btn a {
    display: inline-flex;
    min-width: 320px;
  }
}

@media (max-width: 767px) {
  .c-recommend__btn {
    margin: 25px 25px 0;
  }
}

.c-recommend-box a {
  display: flex;
  align-items: flex-start;
  text-decoration: none;
}

.c-recommend-box a:hover img {
  opacity: .8;
}

.c-recommend-box a:hover dt {
  text-decoration: underline;
  color: #39f;
}

@media (min-width: 768px) {
  .c-recommend-box a img {
    min-width: 145px;
    width: 145px;
    height: auto;
  }
}

@media (max-width: 767px) {
  .c-recommend-box a img {
    width: 134px;
    height: auto;
  }
}

@media (min-width: 768px) {
  .c-recommend-box a dl {
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .c-recommend-box a dl {
    margin-left: 20px;
  }
}

.c-recommend-box a dl dt {
  font-size: 15px;
  line-height: 1.6;
  color: #006BCD;
}

.c-recommend-box a dl dd {
  margin-top: 12px;
  font-size: 14px;
  line-height: 1.71429;
  color: #333;
}

@media (min-width: 768px) {
  .p-related {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .p-related {
    margin-top: 35px;
  }
}

.p-related__hd {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.375;
  text-align: center;
  color: #2F62C1;
}

@media (min-width: 768px) {
  .p-related__hd {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

@media (min-width: 768px) {
  .p-related__hd h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 10px;
  }
}

.p-related__hd i {
  display: block;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .p-related__hd i {
    margin-bottom: 0;
  }
}

.p-related__hd i img {
  height: 60px;
  width: auto;
}

.p-related__body {
  border-top: 3px solid #5486E3;
}

@media (min-width: 768px) {
  .p-related__body {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .p-related__body {
    margin-top: 10px;
  }
}

@media (min-width: 768px) {
  .p-related__item {
    width: calc(1/2*100% - (32px*1/2));
  }

  .p-related__item:nth-child(even) {
    margin-left: 32px;
  }

  .p-related__item:nth-child(n+3) {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .p-related__item+.p-related__item {
    margin-top: 30px;
  }
}

/* .c-related__ttl {
  padding: 2px 0 4px 15px;
  border-left: 3px solid #2F62C1;
  font-size: 21px;
  line-height: 1.47619;
  color: #000;
} */
.c-related__ttl {
  display: none;
}

.c-related__body {
  margin-top: 25px;
}

.c-related__body a {
  display: flex;
  align-items: flex-start;
  text-decoration: none;
}

.c-related__body a:hover img {
  opacity: .8;
}

.c-related__body a:hover dt {
  text-decoration: underline;
  color: #39f;
}

@media (min-width: 768px) {
  .c-related__body a img {
    min-width: 145px;
    width: 145px;
    height: auto;
  }
}

@media (max-width: 767px) {
  .c-related__body a img {
    width: 145px;
    height: auto;
  }
}

@media (min-width: 768px) {
  .c-related__body a dl {
    margin-left: 15px;
  }
}

@media (max-width: 767px) {
  .c-related__body a dl {
    margin-left: 25px;
  }
}

.c-related__body a dl dt {
  font-size: 14px;
  line-height: 1.5;
  color: #006BCD;
}

@media (max-width: 767px) {
  .c-related__body a dl dt br {
    display: none;
  }
}

.c-related__body a dl dd {
  margin-top: 12px;
  font-size: 14px;
  line-height: 1.71429;
  color: #333;
}

@media (min-width: 768px) {
  .p-result__head {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .p-result__head {
    margin-top: 20px;
  }
}

@media (min-width: 768px) {
  .p-result__body {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .p-result__body {
    margin-top: 30px;
  }
}

@media (min-width: 768px) {
  .p-result__item {
    width: calc(50% - (40px*1/2));
  }

  .p-result__item:nth-child(n+3) {
    margin-top: 40px;
  }

  .p-result__item:nth-child(even) {
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
  .p-result__item+.p-result__item {
    margin-top: 30px;
  }
}

.c-result__body {
  margin-top: 15px;
}

.c-result__badge {
  display: flex;
  justify-content: center;
}

.c-result__badge span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 172px;
  height: 172px;
  background: url("../images/icon_badge_01.png") no-repeat;
  background-size: 172px;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: .15em;
  color: #5486E3;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

.c-result__list {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.c-result__list li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(1/3*100% - (20px*2/3));
  padding: 15px 8px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.25;
  text-align: center;
  background: #F6EA74;
}

.c-result__list li+li {
  margin-left: 20px;
}

.c-result-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  min-height: 50px;
  background: #5486E3;
}

.c-result-heading::before,
.c-result-heading::after {
  content: '';
  position: absolute;
  width: 52px;
  height: 43px;
}

.c-result-heading::before {
  bottom: 3px;
  left: 3px;
  background: url("../images/icon_07_01.png") no-repeat;
  background-size: 52px auto;
}

.c-result-heading::after {
  top: 3px;
  right: 3px;
  background: url("../images/icon_07_02.png") no-repeat;
  background-size: 52px auto;
}

.c-result-heading__ttl {
  position: relative;
  width: 100%;
  padding: 10px 50px 10px 44px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.375;
  text-align: center;
  color: #fff;
}

_:-ms-input-placeholder,
:root .c-result-heading__ttl {
  padding-top: 14px;
}

.c-result-heading__ttl::before,
.c-result-heading__ttl::after {
  content: '';
  position: absolute;
}

.c-result-heading__ttl::before {
  top: calc(50% - 12px);
  left: 16px;
  width: 24px;
  height: 24px;
  background: url("../images/icon_07_03.png") no-repeat;
  background-size: 24px auto;
}

.c-result-heading__ttl::after {
  top: calc(50% - 4.5px);
  right: 8px;
  width: 37px;
  height: 9px;
  background: url("../images/icon_07_04.png") no-repeat;
  background-size: auto 9px;
}

.c-slider {
  position: relative;
}

@media (min-width: 768px) {
  .c-slider {
    overflow: visible;
    width: 820px;
    margin: 0 auto;
  }
}

.c-slider__outer {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 768px) {
  .c-slider__outer {
    width: 740px;
    margin: 0 auto;
  }
}

@media (max-width: 767px) {
  .c-slider__outer {
    margin-left: -15px;
    margin-right: -15px;
  }
}

.no-swipe .c-slider__inner {
  display: flex;
  justify-content: center;
}

.no-swipe .c-slider__inner>*+* {
  margin-left: 20px;
}

.c-slider__item {
  padding: 0;
}

@media (min-width: 768px) {
  .c-slider__item {
    width: 168px;
  }
}

@media (max-width: 767px) {
  .c-slider__item {
    width: 200px;
    overflow: hidden;
  }
}

.c-slider__item>a:hover .c-slider__item-pic {
  opacity: .8;
}

.c-slider__item>a:hover .c-slider__item-txt {
  color: #39f;
}

/*Ã¢â€“Â¼20220217Ã¨Â¿Â½Ã¨Â¨Ëœ*/

@media (min-width: 768px) {
  .c-slider__item-pic {
    width: 161px;
    margin-bottom: 10px;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .c-slider__item-pic {
    width: 161px;
    margin: 0 auto 7px;
  }
}

@media (min-width: 768px) {
  .c-slider__item-pic img {
    max-width: 161px;
    max-height: 120px;
  }
}

@media (max-width: 767px) {
  .c-slider__item-pic img {
    width: 100%;
    height: auto;
  }
}

/*Ã¢â€“Â²20220217Ã¨Â¿Â½Ã¨Â¨Ëœ*/

/*Ã¢â€“Â¼20220217Ã©ÂÅ¾Ã¨Â¡Â¨Ã§Â¤ÂºÃ¯Â¼ÂÃ¦â€”Â§Ã¨Â¨ËœÃ¨Â¿Â°*/
/* @media (min-width: 768px) {
  .c-slider__item-pic {
    width: 200px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .c-slider__item-pic {
    width: 200px;
    margin: 0 auto 7px;
  }
}

.c-slider__item-pic img {
  width: 100%;
  height: auto;
} */

/*Ã¢â€“Â²20220217Ã©ÂÅ¾Ã¨Â¡Â¨Ã§Â¤ÂºÃ¯Â¼ÂÃ¦â€”Â§Ã¨Â¨ËœÃ¨Â¿Â°*/

.c-slider__item-txt {
  font-size: 14px;
  line-height: 1.53846;
  letter-spacing: .04em;
  text-align: center;
  color: #777;
}

.c-slider__pagination.no-pagination {
  display: none;
}

.c-slider .swiper-pagination-bullets {
  position: relative;
  bottom: auto;
  text-align: center;
}

@media (min-width: 768px) {
  .c-slider .swiper-pagination-bullets {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .c-slider .swiper-pagination-bullets {
    margin-top: 12px;
  }
}

.c-slider .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  margin: 0 7px !important;
  outline: none;
  opacity: 1;
  background: #E6E6E6;
}

.c-slider .swiper-pagination-bullet-active {
  background: #00aaeb;
}

.c-slider__next,
.c-slider__prev {
  display: none;
  outline: none;
}

@media (min-width: 768px) {

  .c-slider__next,
  .c-slider__prev {
    display: block;
    position: absolute;
    top: 70px;
    right: -10px;
    width: 40px;
    height: 0;
    padding-top: 55px;
    background: url(../images/swiper_nav.svg) no-repeat 50%;
    overflow: hidden;
    cursor: pointer;
  }
}

_:-ms-input-placeholder,
:root .c-slider__next,
:root .c-slider__prev {
  top: 50px;
}

@media (min-width: 768px) {
  .c-slider__prev {
    right: auto;
    left: -10px;
    transform: rotate(180deg);
  }
}

@media (min-width: 768px) {
  .p-useful {
    display: flex;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .p-useful {
    margin-top: 50px;
  }
}

@media (min-width: 768px) {
  .p-useful__item {
    width: calc(50% - 40px*1/2);
  }

  .p-useful__item+.p-useful__item {
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
  .p-useful__item+.p-useful__item {
    margin-top: 50px;
  }
}

@media (min-width: 768px) {
  .c-useful-column__head {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .c-useful-column__head {
    margin-top: 20px;
  }
}

.c-useful-column__body {
  background: #F3F3F3;
}

@media (min-width: 768px) {
  .c-useful-column__body {
    margin-top: 30px;
    padding: 25px 20px 30px;
  }
}

@media (max-width: 767px) {
  .c-useful-column__body {
    margin-top: 20px;
    padding: 25px 20px 50px;
  }
}

.c-useful-column__ttl {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

@media (min-width: 768px) {
  .c-useful-sns__body {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .c-useful-sns__body {
    margin-top: 30px;
  }
}

.c-useful-sns__item+.c-useful-sns__item {
  margin-top: 30px;
}

.c-useful-sns__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.c-useful-sns__icon {
  margin-bottom: 12px;
  text-align: center;
  padding: 0 20px;
}

.c-useful-sns__icon a {
  transition: 0.8s;
}

.c-useful-sns__icon a:hover {
  opacity: 0.6;
}

/* Ã¢â€“Â¼20220217Ã©ÂÅ¾Ã¨Â¡Â¨Ã§Â¤ÂºÃ¯Â¼ÂÃ¦â€”Â§Ã¨Â¨ËœÃ¨Â¿Â° */
/* .c-useful-sns__icon {
  margin-bottom: 12px;
  text-align: center;
} */

/* Ã¢â€“Â²20220217Ã©ÂÅ¾Ã¨Â¡Â¨Ã§Â¤ÂºÃ¯Â¼ÂÃ¦â€”Â§Ã¨Â¨ËœÃ¨Â¿Â° */

.c-useful-sns__btn {
  margin: 12px 15px 0;
}

.c-useful-sns__copy {
  margin-top: 20px;
  text-align: center;
}

.c-useful-sns__copy textarea {
  width: 100%;
  margin-top: 5px;
  padding: 15px !important;
  font-size: 14px !important;
  line-height: 1.71429 !important;
  border: 1px solid #ccc !important;
}

@media (min-width: 768px) {
  .c-useful-sns__copy textarea {
    height: 152px;
  }
}

@media (max-width: 767px) {
  .c-useful-sns__copy textarea {
    height: 174px;
  }
}

@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?vldana");
  src: url("fonts/icomoon.eot?vldana#iefix") format("embedded-opentype"), url("fonts/icomoon.ttf?vldana") format("truetype"), url("fonts/icomoon.woff?vldana") format("woff"), url("fonts/icomoon.svg?vldana#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chevron-down:before {
  content: "\e90c";
}

.icon-chevron-left:before {
  content: "\e90d";
}

.icon-chevron-right:before {
  content: "\e90e";
}

.icon-chevron-small-down:before {
  content: "\e904";
}

.icon-chevron-small-left:before {
  content: "\e905";
}

.icon-chevron-small-right:before {
  content: "\e906";
}

.icon-chevron-small-up:before {
  content: "\e907";
}

.icon-chevron-thin-down:before {
  content: "\e908";
}

.icon-chevron-thin-left:before {
  content: "\e909";
}

.icon-chevron-thin-right:before {
  content: "\e90a";
}

.icon-chevron-thin-up:before {
  content: "\e90b";
}

.icon-chevron-up:before {
  content: "\e90f";
}

.c-sideNav {
  margin-bottom: 32px;
  font-size: 16px;
}

.c-sideNav__head__ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 58px;
  background-color: #859099;
  color: #ffffff;
  font-weight: bold;
}

.c-sideNav__list__ttl a {
  display: flex;
  align-items: center;
  position: relative;
  height: 58px;
  padding-left: 16px;
  padding-right: 52px;
  background-color: #00ABEB;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  transition: 200ms;
}

.c-sideNav__list__ttl a .__ico {
  content: '';
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  background-image: url(/conts/2022/images/icon_sideNav01.png);
  background-repeat: no-repeat;
  background-size: 150px 30px;
}

.c-sideNav__list__ttl a .__ico--1 {
  background-position: 0px 0;
}

.c-sideNav__list__ttl a .__ico--2 {
  background-position: -30px 0;
}

.c-sideNav__list__ttl a .__ico--3 {
  background-position: -60px 0;
}

.c-sideNav__list__ttl a .__ico--4 {
  background-position: -90px 0;
}

.c-sideNav__list__ttl a .__ico--5 {
  background-position: -120px 0;
}

.c-sideNav__list__ttl a::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 22px;
  height: 2px;
  margin: auto;
  background: rgba(255, 255, 255, 0.75);
}

.c-sideNav__list__ttl a::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  width: 2px;
  height: 0px;
  margin: auto;
  background: rgba(255, 255, 255, 0.75);
  transition: 200ms;
}

.c-sideNav__list__ttl a:hover {
  opacity: 0.8;
}

.c-sideNav__list__body {
  padding: 16px 16px 24px;
  border: 1px solid #e6e6e6;
  background-color: #f9f8f6;
}

.c-sideNav__list__body .__item {
  border-bottom: 1px solid #e6e6e6;
}

.c-sideNav__list__body .__item a {
  display: flex;
  align-items: center;
  position: relative;
  height: 54px;
  padding: 0 8px 0 24px;
  text-decoration: none;
  font-size: 14px;
  transition: 200ms;
}

.c-sideNav__list__body .__item a::before,
.c-sideNav__list__body .__item a::after {
  content: "";
  display: block;
  position: absolute;
  left: 8px;
  width: 9px;
  height: 1px;
  background: #00aaeb;
}

.c-sideNav__list__body .__item a::before {
  top: calc(50% - 3px);
  transform: rotate(45deg);
}

.c-sideNav__list__body .__item a::after {
  top: calc(50% + 3px);
  transform: rotate(-45deg);
}

.c-sideNav__list:not(.is-open):not(:last-child) {
  margin-bottom: 2px;
}

.c-sideNav__list:not(.is-open) .c-sideNav__list__ttl a {
  background-color: #006bcd;
}

.c-sideNav__list:not(.is-open) .c-sideNav__list__ttl a::after {
  height: 22px;
}

/* @media (max-width: 767px) {
  .u-use--pc {
    display: none;
  }
} */
.u-use--pc {
  display: none;
}

@media (min-width: 768px) {
  .u-use--sp {
    display: none;
  }
}



/**もっと見る**/
@media (min-width: 768px) {

  .grad-wrap input,
  .grad-wrap label {
    display: none;
  }
}

@media (max-width: 767px) {
  .grad-wrap {
    position: relative;
  }

  .grad-btn {
    position: absolute;
    z-index: 2;
    bottom: -30px;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
  }

  .grad-btn::before {
    content: "…続きを読む";
    cursor: pointer;
    color: #006BCD;
    text-decoration: underline;
  }

  .grad-item {
    position: relative;
    overflow: hidden;
    height: 150px;
    /*隠した状態の高さ*/
  }

  .grad-item::before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    /*グラデーションで隠す高さ*/
    background: -webkit-linear-gradient(top, rgba(243, 243, 243, 0) 0%, rgba(243, 243, 243, 0.9) 50%, rgba(243, 243, 243, 0.9) 50%, #f3f3f3 100%);
    background: linear-gradient(top, rgba(243, 243, 243, 0) 0%, rgba(243, 243, 243, 0.9) 50%, rgba(243, 243, 243, 0.9) 50%, #f3f3f3 100%);
    content: "";
  }

  .grad-trigger {
    display: none;
    /*チェックボックスは常に非表示*/
  }

  .grad-trigger:checked~.grad-btn::before {
    content: "閉じる";
    /*チェックされていたら、文言を変更する*/
    cursor: pointer;
    color: #006BCD;
    text-decoration: underline;
  }

  .grad-trigger:checked~.grad-item {
    height: auto;
    /*チェックされていたら、高さを戻す*/
  }

  .grad-trigger:checked~.grad-item::before {
    display: none;
    /*チェックされていたら、grad-itemのbeforeを非表示にする*/
  }
}


/**p-qaList**/
.p-qaList__item {
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}

.p-qaList__item:not(:last-child) {
  margin-bottom: 15px;
}


/**.p-qaList__q__inner**/
.p-qaList__q__inner {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-sizing: border-box;
  display: flex;
  position: relative;
  margin: 0;
  padding: 14px 48px 14px 20px;
  border: none;
  background: none;
  color: inherit !important;
  font-size: 16px;
  letter-spacing: normal;
  text-decoration: none !important;
  transition: background-color 200ms, color 200ms, opacity 200ms;
  cursor: pointer;
}

@media (max-width: 767px) {
  .p-qaList__q__inner {
    padding: 10px 45px 10px 15px;
  }
}

@media (min-width: 768px) {
  .p-qaList__q__inner:hover {
    color: #0066cc !important;
  }
}

.p-qaList__q__inner .__ico {
  flex: 0 0 auto;
  margin-right: 20px;
  line-height: 1.55556;
  color: #333;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: bold;
}

@media (max-width: 767px) {
  .p-qaList__q__inner .__ico {
    margin-right: 15px;
    line-height: 1.375;
    font-size: 16px;
  }
}

.p-qaList__q__inner .__ico {
  position: relative;
  padding-left: 10px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}

.p-qaList__q__inner .__ico::before {
  content: '';
  position: absolute;
  left: 12px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #2F62C1;
}

@media (min-width: 768px) {
  .p-qaList__q__inner .__ico::before {
    top: 8px;
  }
}

@media (max-width: 767px) {
  .p-qaList__q__inner .__ico::before {
    top: 6px;
  }
}

.p-qaList__q__inner .__txt {
  flex: 1 1 auto;
  line-height: 1.75;
  font-size: 16px;
  font-weight: bold;
}

@media (max-width: 767px) {
  .p-qaList__q__inner .__txt {
    line-height: 1.57143;
    font-size: 14px;
  }
}

.p-qaList__a__inner {
  box-sizing: border-box;
  display: flex;
  padding: 0px 49px 14px 49px;
  font-size: 16px;
}

@media (max-width: 767px) {
  .p-qaList__a__inner {
    padding: 0px 25px 10px 25px;
  }
}

.p-qaList__a__inner .__txt {
  flex: 1 1 auto;
  line-height: 1.75;
}

@media (max-width: 767px) {
  .p-qaList__a__inner .__txt {
    line-height: 1.57143;
    font-size: 14px;
  }
}

.p-qaList__a__inner .__txt p:not(:last-child) {
  margin-bottom: 0.5em;
}


/**js-toggle**/
.js-toggle-01 .js-toggle-txt {
  display: none;
}

.js-toggle-01 .js-toggle-txt {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 14px;
  height: 9px;
  margin: auto;
  font-size: 0;
  color: transparent;
  content: "";
}

.js-toggle-01 .js-toggle-txt::before,
.js-toggle-01 .js-toggle-txt::after {
  position: absolute;
  top: 3px;
  display: block;
  width: 9px;
  height: 2px;
  background: #0066cc;
  content: "";
}

.js-toggle-01 .js-toggle-txt::before {
  left: -1px;
}

.js-toggle-01 .js-toggle-txt::after {
  left: 5px;
}

.js-toggle-01.box-05 .js-toggle-txt {
  right: 17px;
}

.js-toggle-01.is-toggle-open .js-toggle-txt::before {
  transform: rotate(134deg);
}

.js-toggle-01.is-toggle-open .js-toggle-txt::after {
  transform: rotate(-134deg);
}

.js-toggle-01.is-toggle-open.box-attention-01 .js-toggle-txt::before {
  transform: rotate(-134deg);
}

.js-toggle-01.is-toggle-open.box-attention-01 .js-toggle-txt::after {
  transform: rotate(134deg);
}

.js-toggle-01.is-toggle-close .js-toggle-txt::before {
  transform: rotate(-134deg);
}

.js-toggle-01.is-toggle-close .js-toggle-txt::after {
  transform: rotate(134deg);
}

.js-toggle-01.is-toggle-close .js-toggle-content {
  display: none;
}

.js-toggle-01.is-toggle-close.box-attention-01 .js-toggle-txt::before {
  transform: rotate(134deg);
}

.js-toggle-01.is-toggle-close.box-attention-01 .js-toggle-txt::after {
  transform: rotate(-134deg);
}